UPLOAD_LOCATION=
IMMICH_VERSION=
IMMICH_DB_LOCATION=

IMMICH_DB_HOSTNAME=
IMMICH_POSTGRES_DB=
IMMICH_POSTGRES_USER=
IMMICH_POSTGRES_PASSWORD=

REDIS_HOSTNAME=

IMMICH_EXTERNAL_MEDIA_LOCATION=

# Default timezone for images without a timezone set
TZ=
